/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:47%; background:url(images/next1.png) no-repeat; width:15px; height:15px;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:47%; background:url(images/prev1.png) no-repeat; width:15px; height:15px;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center; display:none;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:200px;margin:0;padding:20px; text-align:center; margin-left:auto; margin-right:auto;}

#bjqs_description {
	width:140px;
	height:30px; 
	color: #fff; 
	position:absolute; 
	bottom:0px;
	left:42%;
	/*border:1px solid #000;*/
	padding:2px;
	font-size:13px;
	background: rgba(0,0,0,0.5);
	border-top:2px solid #a03228;
	text-align:center;
	
}
#bjqs_description p
{
	line-height:18px; font-size:15px; padding:3px; color:#fff; font-weight:bold;
}